# Generated by Django 2.2.4 on 2019-10-24 16:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0027_remove_news_playlist'),
    ]

    operations = [
        migrations.AlterField(
            model_name='newsgallery',
            name='image',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='news_gallery', to='gallery.Image', verbose_name='gallery'),
        ),
        migrations.AlterField(
            model_name='newsgallery',
            name='news',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='news_gallery', to='news.News', verbose_name='news'),
        ),
        migrations.AlterUniqueTogether(
            name='newsgallery',
            unique_together={('news', 'is_main')},
        ),
    ]
